
@media only screen and (max-width: 1200px){
	#tape-menu .button, #tape-login .button {
		font-size: 14px;
		padding: 12px 15px 12px !important;
		min-width: 100px;
	}
}

@media only screen and (max-width: 1150px){
	#loggedoutBtn, #loggedinBtn, #restrictAccessBtn, #grantAccessBtn, #inductionBtnUn, #inductionBtn {
		float: none;
		width: 100%;
		margin: 0 0 5px 0;
	}
}

@media only screen and (min-width: 1025px){
	#tape-menu {display: block !important;}
}
@media only screen and (max-width: 1024px){
	#tape-login {display: none;}
	#tape-menu {
		display: none;
		position: static;
		clear: both;
		padding-top: 10px;
	}
	#btn-tapemenu, .tape-menu-mobonly {display: block;}
	.header-content {min-height: inherit; padding-bottom: 10px;}
	#tape-menu .button.whitebutton {
		display: block;
		float: left;
		width: 24%;
		margin: 0 0.5% 1%;
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
}

@media only screen and (max-width: 850px){
	.edit-table .button {
		display: block;
		margin-bottom: 5px;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}

@media only screen and (max-width: 768px){
    .boxodoom {
        margin: 20px auto;
        position: relative;
        left: auto;
        width: 90%;
    }
}

@media only screen and (max-width: 767px){    
	.nav-bar > li{text-align: left}
	ul.flyout li a, .nav-bar li ul li a {padding-left: 35px; font-weight: normal}
        div.flyout ul li a{padding : 0}

    .mchsearchform .button.withborder {width: auto;}
}


@media only screen and (max-width: 600px){
	.float-box-content {padding: 10px 10px;}
	th {width: auto;}
}

@media only screen and (max-width: 599px){
	#tape-menu .button.whitebutton {
		width: 49%;
	}
	.button {
		font-size: 12px;
		margin-bottom: 5px;
		padding: 10px 10px !important;
	}
}

@media only screen and (max-width: 450px){
	table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td, th label {font-size: 12px;}
	table tbody tr td, table thead tr th {
		padding: 5px;
	}
	.mchsearchform .button.withborder {
		min-width: inherit;
		font-size: 14px;
		padding: 11px 15px !important;
	}
	.mch-query-wrap {margin-right: 103px;}
	#mch-query-term {padding: 8px 10px !important;}
}